Google maps 4.0.0 wird nicht geladen

  • 14 Antworten
  • Neuester Beitrag
Diskutiere Google maps 4.0.0 wird nicht geladen im Google Maps / Google Earth im Bereich Karten und Navigation.
D

Dr.Harry

Neues Mitglied
Hallo geschätzter Android-Brain!

Nach Angabe von aTrackDog gibt es Google Maps in Version 4.0.0, meine installierte Version davon ist 3.1.2. Würde ich gerne updaten, wenn's denn auch ging.

Leider zeigt der Market sobald ich aktualisieren möchte immer nur die 3.1.2

Gibt's da einen Trick um an 4.0.0 zu kommen?

Danke schon mal...
 
Taxi4110

Taxi4110

Fortgeschrittenes Mitglied
Also bis jetzt gibt es kein deutsches Maps 4.0.
 
StefanG1

StefanG1

Experte
Das ist ne Fehlanzeige/Fehlinformation von aTrackdog, keine Ahnung wieso es als verfügbar angezeigt wird, aber das ist schon mehrere Monate drin. - aber definitiv noch nicht verfügbar!

#Stefan
 
B

Barracuda74

Fortgeschrittenes Mitglied
Läuft es auch auf Cupcake? Finde es nicht im Market :(:mad:
 
Reiner

Reiner

Erfahrenes Mitglied
Leider weiß ich nicht was Cupcake ist.
Ich hab Android auf Magic 1.6 original VF-ROM und gestern Nacht installiert. Es läuft hervorragend und der BUZZ auch.
Geholt vom Market.
 
Sheriff

Sheriff

Erfahrenes Mitglied
@Reiner
Cupcake=1.5
Donut=1.6
Eclair=2.0
 
Reiner

Reiner

Erfahrenes Mitglied
Thanxle Sherrifffff....

Hab mir schon sowas ähnliches gedacht, aber ganz klar war mir das noch nie. Erklärt einem ja niemand so einfach und präzise wie Du grad.:)

Also hab ich ein Donut.....sowas süßes mit nem Loch in der Mitte:D

Aber warum reden denn schon so viele über "Eclair" wenns das doch noch gar nicht gibt?

*ungelegte-eier-rülps*
 
F

fabian485

Stammgast
Reiner schrieb:
Aber warum reden denn schon so viele über "Eclair" wenns das doch noch gar nicht gibt?

*ungelegte-eier-rülps*
Naja Eclair gibts eigentlich schon ne Weile. Im Moment laufen das Droid / Milestone / Nexus One mit Eclair.
Und es gibt mittlerweile auch schon erste Apps die erst ab einer Version >2.0 laufen z.B. die Google Buzz App aus dem Market.

Von dem her wären Updates auf 2.0/2.1 für die anderen Geräte in nächster Zeit schon wünschenswert. Und die lassen leider immer noch auf sich warten.
 
Reiner

Reiner

Erfahrenes Mitglied
Jetzt hat mich Fabian wieder verwirrt.

Wenn es Eclair schon lange gibt, also 2.0 warum hab ichs dann noch nicht auf meinem Magic?
Verstehst die Problematik?
Alle schreien seit Monaten nach 2.0 und Du sagst, das gibts schon lange.

Soll das einer mal kapieren, ohne dass es ihm - wir mir vorhin so klar - erklärt wird, daß Softwareversionen einen eigenen Namen haben. Wie soll man da drauf kommen???

Durch die Suchfunktion mit SICHERHEIT nicht.

Ich bin zwar kein unbedingter Update-Freak und versteh das ganze Gezetere nicht um neue Updates. Ist dann das 2.0 hier will sofort jeder das 2.5 oder wie?

Also, wieso hab ich noch kein Eclair wenns es schon lange gibt? Ecläir mal;)
 
Sheriff

Sheriff

Erfahrenes Mitglied
Hallösche,
Eclair gibt es nur für Geräte die neu auf den Markt gekommen sind zb Milestone oder den Nexus 1.
Bei deinem Magic gibt es noch nicht mal die Bestätigung das ob du es OTA kriegst.
Dafür bekommst du doch erstmal Sense was doch auch nicht so schlecht ist.
Also abwarten und Tee trinken.:D
 
norbert

norbert

Ehrenmitglied
Ich häng mich jetzt auch mal hier dran:
Bei mir (G1 mit Kranki's CM 4.x) wird GMaps 4.0 im Market brav angezeigt und ich kann's auch runterladen.
Danach tritt aber bei der Installation ein Fehler auf und ich hab weiterhin nur die originale 3.2.0 drauf.

Irgendwelche Ideen was man tun kann?
Ich geh ja jetzt mal davon aus, wenn ich es im Market sehe, ist es auch für mein Gerät tauglich.
 
G

Gelangweilter

Ehrenmitglied
Ne, gibt ja auch genug Apps die gehen erst ab 2.0 richtig und die kannst Du trotzdem mit Geraeten sehen, die kein 2.0+ haben.
 
Janiko

Janiko

Stammgast
ich habe ein 1.6, nicht gerootet. Maps 4.0 im Market wurde angezeigt, habs runtergeladen und es läuft
 
Reiner

Reiner

Erfahrenes Mitglied
@Sherrif...
Ach, ich bin geduldig. Mir wärst nur lieber, wenn die Telefon-Funktion primäer im vordergrund stehen würde.
Alles andere ist nicht so wichtig.

Sense, was ist das?
 
norbert

norbert

Ehrenmitglied
Janiko schrieb:
ich habe ein 1.6, nicht gerootet. Maps 4.0 im Market wurde angezeigt, habs runtergeladen und es läuft
Sowas in der Art hab ich befürchtet. Dann dürft's wohl eher am CM liegen. Gleiches hatte ich mit der letzten Version (4.2.12) für "My T-Mobile", nach dem Update war's dann kein Problem.

Nur gut, daß ich nicht darauf angewiesen bin und ein echtes Navi habe :D
 
Zuletzt bearbeitet:
Ähnliche Themen - Google maps 4.0.0 wird nicht geladen Antworten Datum
4
4
4